Loading...
Searching...
No Matches
Alembic::AbcMaterial::ALEMBIC_VERSION_NS::OMaterialSchema::Data::Node Struct Reference
Collaboration diagram for Alembic::AbcMaterial::ALEMBIC_VERSION_NS::OMaterialSchema::Data::Node:
[legend]

## Public Attributes

Abc::OCompoundProperty | prop
Abc::OCompoundProperty | params
std::map< std::string, std::string > | connections

The documentation for this struct was generated from the following file:

- AbcMaterial/OMaterial.cpp